.countdownHolder {
  position: relative;
  font-size: 35px;
  color: #fff;
  //margin: 50px 0 20px;
  font-weight: bold;
}

.countdownHolder .num-wrap {
  margin-right: 15px;
  letter-spacing: -3px;
  text-align: center;
}

.countdownHolder .num-wrap:last-of-type {
  margin-right: 0;
}

.countdownHolder .num-wrap:after {
  position: absolute;
  content: ':';
  color: #000;
  margin-left: 3px;
}

.countdownHolder .num-wrap:last-of-type:after {
  display: none;
}

.countdownHolder .position {
  display: inline-block;
  height: 84px;
  line-height: 84px;
  margin-left: -5px;
  overflow: hidden;
  width: 53px;
  position: relative;
  background: url('../img/bg-timer.png');
  text-align: center;
}

.countdownHolder .position span.digit {
  text-align: center;
  color: #fff;
  font-size: 58px;
  font-family: 'robotoblack';
}
.sect9 .countdownHolder .position span.digit{
  color: #58e7e6;
}
.countdownHolder .number {
  display: inline-block;
  text-align: center;
  color: #fff;
}

.countdownHolder .line {
  display: none;
  position: absolute;
  width: 100%;
  height: 1px;
  top: 52%;
  left: 0;
  background: #595d5b;
}

.countdownHolder .line::before,
.countdownHolder .line:after {
  position: absolute;
  content: '';
  width: 2px;
  height: 3px;
  top: -1px;
  background-color: #fff;
}
.sect9 .countdownHolder .line::before,
.sect9 .countdownHolder .line:after {
  background-color: #58e7e6;
}
.countdownHolder .line::before {
  left: 3px;
}

.countdownHolder .line:after {
  right: 3px;
}

.countDays,
.countHours,
.countMinutes,
.countSeconds{
  position: relative;
}

.countdownHolder .countDays:before,
.countdownHolder .countHours:before,
.countdownHolder .countMinutes:before,
.countdownHolder .countSeconds:before {
  position: absolute;
  content: 'Часов';
  font: 16px 'roboto';
  font-weight: 500;
  position: absolute;
  bottom: -21px;
  left: 0;
  text-align: center;
  width: 100%;
  color: #999;
  text-transform: none;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.countdownHolder .countDays:before{
  content: 'Дней';
}

.countdownHolder .countMinutes:before {
  content: 'Минут';
}

.countdownHolder .countSeconds:before {
  content: 'Секунд';
}